body.product-landing.template-page .product__info-container {
    padding-top: 0;
}
body.product-landing.template-page span.jdgm-prev-badge__text {
    color: black;
}
body.product-landing.template-page .product__title .product__heading {
      line-height: 100%;   
}

body.product-landing.template-page .product__info-container>*+* {
    margin: 1.2rem 0px 0px !important;
}